clear
close all
clc
traj = 2; %Number of trajectory
trajectory = ['PP',num2str(traj),'.mat'];
load(trajectory,'q_target','qd_target','qdd_target','I_actual')
I_actual=I_actual(1:10,:);
q_target=q_target(1:10,:);
qd_target=qd_target(1:10,:);
qdd_target=qdd_target(1:10,:);
save(strcat('PP',num2str(traj),'cut.mat'),'q_target','qd_target','qdd_target','I_actual')